.majuscula{
    text-transform: uppercase;
}
li{
    list-style-type: upper-roman;
}
p{
    font-style: oblique;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}
h1{
    color: red;
    font-weight: 950;
}
h2{
    color: gray;
    font-weight: 950;
    text-decoration: underline;
}
a:visited{
    color: black;
}
span{
    color: red;
}